1
Vote

System Requirements, For Use StyleCop 4.7 (VS2013, VS2012, VS2010)

description

My development system fulfills that requirements but I get:

Image

comments

hfrmobile wrote Jul 22, 2014 at 8:06 AM

Fyi: StyleCop.dll 4__.7.46.0__

hfrmobile wrote Jul 22, 2014 at 8:06 AM

Fyi: StyleCop.dll 4.7.46.0